@charset "UTF-8";
/* CSS Document */

body {
	color:#666666;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
}
.red {
	color:#bf0000;
}
p {
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:18px;
	margin:0;
	color:#666666;
	text-align:left;
}
img {
	border:none;
}
div#layout_center {
	width:950px;
	margin:0 auto 0 auto;
}
div#pankuzu {
	width:950px;
	margin:5px 0 5px 0;
}


#btn_service {
	width:950px;
	margin-bottom: 10px;
}
#btn_service div.PhotoCloud {
	float: left;
	margin-left: 102px;
	display:inline;
}
#btn_service div.PhotoCloud p.btn_PhotoCloud a {
	width: 412px;
	height: 22px;
	display: block;
	background: url(/img/content/static/campaign/pointup2/btn_PhotoCloud.gif) no-repeat 0 0;
}
#btn_service div.twitter p.btn_twitter {
	float: left;
	margin-left: 10px;
	display:inline;
}
#btn_service div.twitter p.btn_twitter a {
	width: 243px;
	height: 22px;
	display: block;
	background: url(/img/content/static/campaign/pointup2/btn_twitter.gif) no-repeat 0 0;
}
#btn_service div.PhotoCloud p.btn_PhotoCloud a:hover,
#btn_service div.twitter p.btn_twitter a:hover {
	background-position: 0 -22px;
}
#btn_service iframe#fb_btn {
	margin-left: 10px;
}


div#campaign_container {
	float:left;
	display:inline;
	width:950px;
	background:url(/img/content/static/campaign/pointup2/bg_middle.gif) repeat-y;
}
div#campaign_container em {
	font-weight:bold;
	font-style:normal;
}
div.contents_box {
	float:left;
	display:inline;
	width:890px;
	margin:0 30px 0 30px;
}
#main_title {
	float:left;
	display:inline;
	width:890px;
}
#campaign_entry {
	float:left;
	display:inline;
	width:890px;
	height:190px;
	margin-top: 15px;
	text-align:center;
	background:url(/img/content/static/campaign/pointup2/bg_btn_entry.gif) no-repeat;
}
#campaign_entry h3 {
	float: left;
	margin: 11px 148px 5px;
	display:inline;
}
#campaign_entry h3 a {
	width: 594px;
	height: 66px;
	display: block;
	background: url(/img/content/static/campaign/pointup2/btn_campaign_entry.gif) no-repeat 0 0;
}
#campaign_entry h3 a:hover {
	background-position: 0 -66px;
}
#campaign_entry p {
	clear: both;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
#campaign_entry p em {
	color:#000000;
}
#campaign_entry p span{
	color: #FF0000;
}
#campaign_products {
	float:left;
	display:inline;
	width:890px;
	margin-top: 15px;
}
#campaign_products #campaign_print,
#campaign_products #campaign_photobook {
	position: relative;
	display: inline;
	width: 435px;
	height: 223px;
}
#campaign_products #campaign_print p,
#campaign_products #campaign_photobook p {
	text-indent: -9999px;
}
#campaign_products #campaign_print .button,
#campaign_products #campaign_photobook .button {
	position: absolute;
	top: 180px;
	left: 30px;
}
#campaign_products #campaign_print ul,
#campaign_products #campaign_photobook ul {
	position: absolute;
	top: 180px;
	left: 230px;
}
#campaign_products #campaign_print li,
#campaign_products #campaign_photobook li {
	margin-bottom: 5px;
}
#campaign_products #campaign_print li a,
#campaign_products #campaign_photobook li a {
	padding-left: 15px;
	background: url(/img/content/static/campaign/pointup2/icon_product_link.gif) no-repeat 0 50%;
}
#campaign_products #campaign_print {
	float: left;
	background: url(/img/content/static/campaign/pointup2/products_print.gif) no-repeat 0 0;
}
#campaign_products #campaign_photobook {
	float: right;
	background: url(/img/content/static/campaign/pointup2/products_photobook.gif) no-repeat 0 0;
}
#campaign_detail {
	float:left;
	display:inline;
	width:890px;
	margin:15px 0 0 0;
}
#campaign_detail table {
	width:890px;
	margin:1px 0 0 0;
	border-collapse:separate;
	border-top:solid 1px #f5d68b;
	border-left:solid 1px #f5d68b;
}
#campaign_detail table th {
	width:180px;
	text-align:left;
	padding:8px;
	background-color: #fffcde;
	border-top:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFCC00;
	border-bottom:solid 1px #FFCC00;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:18px;
	font-weight:bold;
	color:#000000;
}
#campaign_detail table td {
	width:710px;
	text-align:left;
	padding:8px;
	color:#666666;
	background-color: #FFFFFF;
	border-top:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFCC00;
	border-bottom:solid 1px #FFCC00;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:18px;
}
.clear {
	clear:both;
	height:25px;
}
#special_banner {
	float:left;
	display:inline;
	width:890px;
}
#special_banner h3 {
	margin-top: 15px;
}
#special_banner1 {
	float:left;
	display:inline;
	width:890px;
	margin:15px 0 0;
	text-align:center;
	background:url(/img/content/static/campaign/pointup2/bg_box_middle.gif) repeat-y;
	background-position:0 35px;
}
#special_banner1 .banner1 {
	margin:15px 0 10px;
}

/*------------------------------------------------------*/
/* clearfix */
/*------------------------------------------------------*/
div#content .clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
/* IS IE */
div#content .clearfix {
	*display: inline-block;
	*zoom: 1;
}
div#content .clearfix {
	display: block;
}
